<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="23" goal.x="3" goal.y="38" size="0.61"/>
        <agent id="1" start.x="28" start.y="27" goal.x="11" goal.y="37" size="0.58"/>
        <agent id="2" start.x="8" start.y="34" goal.x="56" goal.y="15" size="0.63"/>
        <agent id="3" start.x="25" start.y="28" goal.x="51" goal.y="34" size="0.97"/>
        <agent id="4" start.x="1" start.y="15" goal.x="15" goal.y="25" size="1.09"/>
    </agents>
</root>
